@charset "UTF-8";
/* CSS Document */
ul.work-menu li {width:auto; height:auto; float:left; padding-left:10px; margin-left:10px; border-left:1px solid #777;}
ul.work-menu li:first-child	{border-left:none;}
ul.work-menu li a	{text-decoration:none;}
ul.work-menu li.current a  {color:#333; font-weight:bold;}
ul.work-menu li a:hover	{color:#333;}	
#content		{padding-bottom:20px;}
footer			{padding-top:100px;}

ul.work-menu	{float:right;}
h2				{padding-bottom:0px;}
h2 span			{font-size:30px; font-weight:normal;}

#content		{padding-bottom:0px;}